body {
	margin: 0;
	padding: 0;
	background: url(../images/body_background.gif) repeat top left; 
	background-color: #000;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: small;
/*	background: url(../images/00-star-space-real-tile1.jpg) #000 repeat; */
}


/*Page container*/
div#container {
	margin: auto;
	padding: 0;
	width: 820px;
	background: url(../images/left_gradient.jpg) repeat-y top left;
	background-color: #ddd;
	}


/* top graphic */
div#toparea {
	margin: 0;
	padding: 0;
	/*background-color: #3900D6;*/
	/*height: 90px; */
	background-image: url(../images/banner_background.jpg);
	/*border: solid 1px #ff0000;*/

}

div#toparea h1 {
	margin: 0;
	color: #000;
	padding: 20px 0 60px 120px;
	font-family: "Lucida Sans",arial,helvetica,sans-serif;
	font-size: 190%;
}

/* navigation layout */
div#navigation {
	margin: 0;
	padding: 0;

	width: 160px;
	float: left;
	/*For troubleshooting
	border: solid 1px #ff0000;*/
}

div#navigation ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
/*	font-weight: bold;
	font-style: solid; */
	
}

div#navigation ul li {
	margin: 0;
	padding: 3px 3px 4px 8px;
	font-size: 85%;
	font-weight: bold;
	/*width: 188px; */

}
div#navigation ul li a {
	text-decoration: none;
	display: block;
}

div#navigation ul li a:hover {
	color: #6363fd;
	text-decoration: underline;

}

/* div#navigation ul li a:visited {
	color: #000;
	text-decoration: none;
} */

/* Contents area */
div#content {
	width: 619px;
	margin: 0;
	padding: 10px 20px;
	background-color: #fff;
	border-style: solid;
	border-color: #ABBCCD;
	border-width: 0 0 0 1px;
	float: right;
}

h1 {
	margin: 0 0 0.8em 0;
	padding: 0;
	font-size: 16px;
	color: white;
}

h2 {
	margin: 20px 0 5px 0;
	padding: 0;
	font-size: 14px;
	color: #003366;
}
 

.tinyheader {
            font-size: 80%;
            font-weight: bold;
            }
          
.tiny {
            font-size:80%;
            }

.first {
	margin: 0 0 5px 0;
	}

h3 {
	margin: 12px 0 5px 0;
	padding: 0;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
}

p {
	margin: 0 0 1em 0;
	padding: 0;
	line-height: 130%;
}

img {
	margin: 0 7px;
	float: right;
	border: 0;
}

/* bottom of pages */
div#basearea {
	clear: both;
	margin: 0 0 0 0;
	padding: 15px 15px 10px 10px;
	background: url(../images/footer_gradient.jpg) repeat-y top left;
	background-color: #585858;
	color: #eee;
	border-style: solid;
	border-color: #ABBCCD;
	border-width: 1px 0 0 0;
}

div#basearea p {
	padding: 0;
	font-style: italic;
	font-size: 11px;
}

div#basearea a {
	text-decoration: none;
	color: #eee;
}

div#basearea a:hover {
	color: #aaa;
	text-decoration: underline;
}

.left {
	float: left;
}
div#indent p {
	margin: 0 0 0 30px;
	}
/*A fancy border around your images*/
img.border {
	background-color: #f8f8f8;
	padding: 6px;
	border: solid 1px #888;
	border-top: solid 1px #ddd;
	border-left: solid 1px 	#ddd;
	}
		
.image {
	margin: 0 0 2px 5px;
	padding: 1px;
	float: right;
	border: solid 1px #aaa;
	}
	
.image img {
	float: none;
	display: block;
	margin: 0;
	padding: 0 0 3px 0;
	}
	
.image p {
	margin: 0;
	padding: 0;
	font-style: italic;
	font-size: 80%
	}
